<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <title>Restrurent</title>
		      <link rel="icon" type="image/jpg" href="img/icon-title.png"/>
             <link href='https://fonts.googleapis.com/css?family=Yeseva+One' rel='stylesheet' type='text/css'>
			<link href='https://fonts.googleapis.com/css?family=Gentium+Basic:400,400italic,700,700italic' rel='stylesheet' type='text/css'>
			<link href="css/font-awesome.min.css" rel="stylesfffffheet" type="text/css">
			<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
			
			<link href="style.css" rel="stylesheet" type="text/css">
			<link href="css/responsive.css" rel="stylesheet" type="text/css">




    </head>
    <body>
	    <div class="top-area" id="home">
		    
		    <div class="header-area overlay">
		       <div class="container">
				   <div class="row">
					   <div class="col-md-2">
						   <div class="logo text-center">
							    <a href=""><img src="img/logo.png" alt="logo-img"></a> 
						   </div>
					  </div>
					  <div class="col-md-10">
					        <div class="mainmenu text-center">
							     <div class="navbar-header">
							       <button type="button" class="navbar-toggle  toggle-menu collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
									   <span class="sr-only">Toggle navigation</span>
									   <span class="icon-bar"></span>
									   <span class="icon-bar"></span>
									   <span class="icon-bar"></span>
									</button>
								 
				                </div>
						       <div class="collapse  navbar-collapse">
									 
								     <ul class="nav navbar-nav">
									        <li class="active smoth-menu"><a href="#home">Home</a></li>
									   
											 <li class="smoth-menu"><a href="#about-us">About</a></li>
											 <li class="smoth-menu"><a href="#igredients">Igredients</a></li>
											 <li class="smoth-menu"><a href="#food-Menu">Menu</a></li>
											 <li class="smoth-menu"><a href="#reviews">Reviews</a></li>
											 <li class="smoth-menu"><a href="#reservations">Reservations</a></li>
									 
								      </ul>
                                </div>
								 <div class="social-link">
									 <a href="#"><i class="fa fa-facebook"></i></a>
									 <a href="#"><i class="fa fa-twitter"></i></a>
									 <a href="#"><i class="fa fa-google-plus"></i></a>
									 <a href="#"><i class="fa fa-youtube"></i></a>
								  </div>
							</div>
					        
					  </div>
				   </div>  
			  </div>
			   
			</div>
			<div id="top-slide--carousel" class="carousel slide " data-ride="carousel">
				
			 
				<div class="carousel-inner" role="listbox">
					<div class="item active">
													
							 <div class="header-text-area text-center">
								<div data-velocity=".6" class="top-area-bg slide-bg-1"></div>
									<div class="container">
										 <div class="row">
											  <div class="col-md-12 text-center">
												 <div class="header-text">
													<h2>the right ingredients<br>
														 for the right food
													</h2>
													 <a href="#" class="btn-filled ">BOOK A TABLE</a>
													 <a href="#" class="btn-filled yellow-btn">SEE THE MENU</a>
												 </div>
												 
											  </div>
										 </div>
									</div>
							 </div>
					</div>
					<div class="item">
                              			
							 <div class="header-text-area">
								<div data-velocity="-.3" class="top-area-bg slide-bg-2"></div>
									<div class="container">
										 <div class="row">
											  <div class="col-md-12 text-center">
												 <div class="header-text">
													<h2>the right ingredients<br>
														 for the right food
													</h2>
													 <a href="#" class="btn-filled ">BOOK A TABLE</a>
													 <a href="#" class="btn-filled yellow-btn">SEE THE MENU</a>
												 </div>
												 
											  </div>
										 </div>
									</div>
							 </div>
					</div>
				</div>
			 
				
          </div>
			
			
		 </div>
		 <div class="about-area setion-padding" id="about-us">
			     <div class="container">
				     <div class="row">
					     <div class="col-md-5 col-md-offset-1">
						        <div class="about-text text-center">
								    <h2 class="section-title">
									  Just the right food
									</h2>
									<p>If you’ve been to one of o
					   ur restaurants, you’ve seen – a
					   nd tasted – what keeps our customers c
					   oming back for more. Perfect materials and 
					   freshly baked food, delicious Lambda cakes,  
					   muffins, and gourmet coffees make us hard to re
					   sist! Stop in today and check us out!
					               </p>
								   <div class="author-photo">
								      <img src="img/author.png" alt="author-photo">
								   </div>
								</div>
						 </div>
					     <div class="col-md-6">
						     <div class="author-food-img">
							       <img src="img/food.png" alt="image">
							 </div>
						 </div>
					 </div>
				 </div>
			     
			</div>
			<div class="igredients-area setion-padding" id="igredients">
			  <div data-velocity="-.3" class="parallax-bg igredients-bg"></div>
			    <div class="container">
				     <div class="row">
					      <div class="col-md-6  col-sm-10 col-sm-offset-1 col-md-offset-6">
						      <div class="igredients-text text-center">
							       <h2 class="section-title  white-section-title">
					              Fine ingredients
					               </h2>
								   <P>If you’ve been to one of our restaurants, you’ve seen – and tasted – what
					   keeps our customers coming back for more. Perfect materials and freshly baked f
					   ood, delicious Lambda cakes,  muffins, and gourmet coffees make us hard to resist!
					   Stop in today and check us out!

					             </P>
								 <img src="img/overlay.png" alt="imagew">
							  </div>
						  </div>
					 </div>
				</div>
			</div>
			<div class="food-menu-area setion-padding" id="food-Menu">
			    <div class="container">
				    <div class="row">
					   <div class="col-md-4 col-md-offset-1">
						     <h2 class="section-title text-center">
					       Appetisers
					        </h2>
						    <div class="single-food-menu-item">
					          <h2 class="section-title1">zatsiki <span>$3.99</span></h2>
						      <p>Refreshing traditional cucumber and garlic yoghurt dip.</p>
					        </div>
							<div class="single-food-menu-item">
					         <h2 class="section-title1">zatsiki <span>$3.99</span></h2>
						     <p>Refreshing traditional cucumber and garlic yoghurt dip.</p>
					       </div>
						    <div class="single-food-menu-item">
					        <h2 class="section-title1">zatsiki <span>$3.99</span></h2>
						     <p>Refreshing traditional cucumber and garlic yoghurt dip.</p>
					       </div>
						   <h2 class="section-title text-center">
					       Appetisers
					        </h2>
						    <div class="single-food-menu-item">
					          <h2 class="section-title1">zatsiki <span>$3.99</span></h2>
						      <p>Refreshing traditional cucumber and garlic yoghurt dip.</p>
					        </div>
							<div class="single-food-menu-item special">
					         <h2 class="section-title1">zatsiki <span>$3.99</span></h2>
						     <p>Refreshing traditional cucumber and garlic yoghurt dip.</p>
					       </div>
						    <div class="single-food-menu-item">
					        <h2 class="section-title1">zatsiki <span>$3.99</span></h2>
						     <p>Refreshing traditional cucumber and garlic yoghurt dip.</p>
					       </div>
					  </div>
					    <div class="col-md-4 col-md-offset-2">
						     <h2 class="section-title text-center">
					       Appetisers
					        </h2>
							<div class="single-food-menu-item">
					         <h2 class="section-title1">zatsiki <span>$3.99</span></h2>
						     <p>Refreshing traditional cucumber and garlic yoghurt dip.</p>
					       </div>
						    <div class="single-food-menu-item">
					        <h2 class="section-title1">zatsiki <span>$3.99</span></h2>
						     <p>Refreshing traditional cucumber and garlic yoghurt dip.</p>
					       </div>
						   <h2 class="section-title text-center">
					       Appetisers
					        </h2>
						    <div class="single-food-menu-item">
					          <h2 class="section-title1">zatsiki <span>$3.99</span></h2>
						      <p>Refreshing traditional cucumber and garlic yoghurt dip.</p>
					        </div>
							<div class="single-food-menu-item special">
					         <h2 class="section-title1">zatsiki <span>$3.99</span></h2>
						     <p>Refreshing traditional cucumber and garlic yoghurt dip.</p>
					       </div>
						    <div class="single-food-menu-item">
					        <h2 class="section-title1">zatsiki <span>$3.99</span></h2>
						     <p>Refreshing traditional cucumber and garlic yoghurt dip.</p>
					       </div>
						   <div class="single-food-menu-item">
					        <h2 class="section-title1">zatsiki <span>$3.99</span></h2>
						     <p>Refreshing traditional cucumber and garlic yoghurt dip.</p>
					       </div>
						</div>
					</div>
				</div>
			</div>
			<div class="testimonial-area setion-padding " id="reviews">
			<div data-velocity="-.3" class="parallax-bg testimonial-bg"></div>
			     <div class="container">
				     <div class="row">
					      <div class="col-md-8 col-md-offset-2">
						      <div class="testimonial-item text-center">
							       <h2 class="section-title  white-section-title">
					              Fine ingredients
					               </h2>
							       <div id="testimonial-carousel" class="carousel slide" data-ride="carousel">
									  <div class="carousel-inner" role="listbox">
										<div class="item active">
								            <div class="single-testimonial-item">
										<p>If you’ve been to one of our restaurants, you’ve seen 
										   – and tasted – what keeps our customers coming back for more.
										   Perfect materials and freshly baked food, delicious Lambda cakes,
										   muffins, and gourmet coffees make us hard to resist! Stop in today and check us out!
											
                                         </p>
										 <p class="reiews-author">
										     - food inc, New York
										 </p>
											</div>
											
										</div>
										<div class="item">
								             <div class="single-testimonial-item">
										<p>If you’ve been to one of our restaurants, you’ve seen 
										   – and tasted – what keeps our customers coming back for more.
										   Perfect materials and freshly baked food, delicious Lambda cakes,
										   muffins, and gourmet coffees make us hard to resist! Stop in today and check us out!
											
                                         </p>
										 <p class="reiews-author">
										     - food inc, New York
										 </p>
											</div>
										</div>
									  </div>
			                     </div>
							  </div>
						  </div>
					 </div>
				 </div>
			</div>
			<div class="contact-us-area setion-padding" id="reservations">
			      <div class="container">
				      <div class="row">
					     <div class="col-md-7 col-lg-6">
						    <div class="contact-img">
							    <img src="img/contact1.jpg" alt="imagew">
				               <img src="img/contact2.jpg" alt="imagew">
							</div>
						 </div>
					     <div class="col-md-5 col-lg-offset-1">
						<div class="contact-text ">
					     <h2 class="section-title">Just the right food</h2>
						 <p>If you’ve been to one of our restaurants, y
						 ou’ve seen – and tasted – what keeps our customers coming back for more. Perfect materials and freshly baked food.
						 </p>
                        <p>Delicious Lambda cakes,  muffins, and gourmet c
						offees make us hard to resist! Stop in today and check us out!
						Perfect materials and freshly baked food.
						</p>
						<div class="contact-form text-center">
						  <form action="from">
						      <div class="row">
							      <div class="col-sm-6 col-md-6 padding">
								      <div class="form-group">
										<label class="font-colr" for="exampleInputEmail1">Email address</label>
										<input type="email" class="form-control"  placeholder="Email">
									  </div>
									
								  </div>
							      <div class="col-sm-6 col-md-6 padding">
								      <div class="form-group">
										<label class="font-colr" for="exampleInputEmail1">Email address</label>
										<input type="email" class="form-control"  placeholder="Email">
									  </div>
								  </div>
							     </div>
							     <div class="row">
							     <div class=" col-sm-6 col-md-6 padding">
								     <div class="form-group left">
										<label class="font-colr" for="exampleInputEmail1 ">Email address</label>
										<input type="email" class="form-control"  placeholder="Email">
									  </div>
								 </div>
							      <div class=" col-sm-6 col-md-6 padding">
								     <div class="form-group">
										<label class="font-colr" for="exampleInputEmail1  ">Email address</label>
									
									 <select class="form-control">
										  <option>1</option>
										  <option>2</option>
										  <option>3</option>
										  <option>4</option>
										  <option>5</option>
										</select>
										
									  </div>
								  </div>
							    </div>
						       <button type="submit" class="btn btn-default buttton">Book now!</button>
						    </form>
					  </div>
				  </div> 
						 </div>
					  </div>
				  </div>
			    
			</div>
			<div class="footer-area  text-center">
		     <div class="container">
			      <div class="row">
				      <div class="col-md-4 col-sm-5">
					      <div class="footer-text">
						     <h2 class="footer-icon">About Us</h2>
							 <p>Lambda's new and expanded Chelsea location represents a 
							 truly authentic Greek patisserie, featuring breakfasts of 
							 fresh croissants and steaming bowls of<br> café.<br>
							 Lamda the best restaurant in town</p>
						  </div>
					  </div>
				      <div class="col-md-4 col-lg-3 col-sm-4 col-lg-offset-1">
					      <div class="footer-text">
						     <h2 class="footer-icon">About Us</h2>
							 <p><strong>Mon-Thu:</strong> 7:00am-8:00pm <br/>
                              <strong>Fri-Sun:</strong> 7:00am-10:00pm</p>
							 <div class="footer-cards">
							    <i class="fa fa-cc-amex"></i>
							    <i class="fa fa-cc-discover"></i>
							    <i class="fa fa-cc-jcb"></i>
							    <i class="fa fa-cc-paypal"></i>
							 </div>
						  </div>
					  </div>
				      <div class="col-md-4 col-sm-3 col-lg-2  col-lg-offset-1">
					      <div class="footer-text ">
						     <h2 class="footer-icon">About Us</h2>
							 <p>19th Paradise Street Sitia<br/>
                                  128 Meserole Avenue</p>
							 <div class="footer-social-icon">
							      <i class="fa fa-facebook-square"></i>
							      <i class="fa fa-twitter-square"></i>
							      <i class="fa fa-youtube-square"></i>
							      <i class="fa fa-linkedin-square"></i>
							 </div>"
						  </div>
					  </div>
				  </div>
			 </div>
		</div>
		 
		<script src="js/jquery-1.12.3.min.js" type="text/javascript"></script>
		<script src="js/main.js"></script>
		<script src="js/bootstrap.min.js" type="text/javascript" ></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script>
		<script src="js/jquery.scrolly.js"></script>
		
		
		
        <script type="text/javascript">

				  $(window).scroll(function() {
			if ($(this).scrollTop() > 1){  
				$('.header-area').addClass("sticky");
			  }
			  else{
				$('.header-area').removeClass("sticky");
			  }
             });

        
		</script>
    </body>
</html>

